type: choice
is_multiple_choice: false
options:
- text: Do definiowania zbioru startowych parametrów, wprowadzanych przez użytkownika
    podczas uruchomienia programu z wiersza poleceń.
  is_correct: false
- text: Do definiowania funkcji, która jest w stanie wywołać samą siebie.
  is_correct: false
- text: Do definiowania zbioru możliwych wartości. Te wartości mogą być modyfikowane
    w trakcie działania programu.
  is_correct: false
- text: Do definiowania zbioru możliwych wartości. Te wartości nie mogą być modyfikowane
    w trakcie działania programu.
  is_correct: true
message_correct: Congratulations!
message_incorrect: Incorrect solution
files:
- name: src/Main.java
  visible: true
  text: |-
    public class Main {
        public static void main(String[] args) {

        }
    }
  learner_created: false
status: Solved
feedback:
  message: Congratulations!
  time: Sun, 27 Sep 2020 13:23:48 UTC
record: -1
selected_options:
- 3
